.table-cell {
 display: block !important;
 padding: 0 !important;
 margin: 0 !important;
 /* border: 0 !important; */
 width: 100%!important;
}

.table-td {
 margin: 0 !important;
 /* padding: 0 !important; */
}

.custom-icons {
    font-size: 20px;
}

.decoration-none {
    text-decoration: none;
}

a:hover {
    text-decoration: none !important;
}

.create-patient-container {
    background-color: white;
    padding: 50px;
    margin-top: 40px;
    border-radius: 50px;
}

.form-button-custom {
    border-radius: 7px 7px 0px 0px !important;
    margin-top:21px;
}

.form-title-custom {
    padding-bottom: 30px;
    padding-top: 20px;
    color: #368ee0;
}

.form-patient {
    background-color: white; padding-left:60px; padding-right:60px; margin-top: 40px; margin-bottom:40px; border-radius: 40px; margin: auto; width: 75%; font-size: 15px;
}

.form-examination {
    background-color: white; padding-left:60px; padding-right:60px; margin-top: 40px; margin-bottom:40px; border-radius: 40px; margin: auto; width: 85%; font-size: 15px;
}

.hr-custom {
    width: 80%;
    border-color: #368ee0;
}

.table-border-custom {
    border: 1px solid black !important;
}

.print-font-custom {
    font-size:larger;
}

.print-font-details-custom {
    margin-top:2px; 
    font-size:larger;
}

.container-custom {
    width:83%; 
    margin-top:30px;
}

.plus {
    background-color: #6ba9e2;
    display: block;
    width: 20px;
    border-radius: 4px;
    text-align: center;  
}

.plus:before {
    content: '+';
}
.plus:hover {
    background-color:rgb(27, 27, 34);
    cursor: pointer;
    border-radius: 3px;
    color:white;
}

.minus {
    background-color: #ddd;
    display: block;
    width: 20px;
    border-radius: 4px;
    
}
.minus:hover {
    background-color:rgb(27, 27, 34);
    color:white;
    visibility: visible;
    opacity: 1;
    cursor: pointer;
    width: 20px;
    border-radius: 4px;
}

.minus:before {
    content: "-";
}

.home-page-img {
    width: 100% !important;
    height: 100% !important;
    background-image: url('/img/optikakucS.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.home-page-button {
    position:absolute;
    top: 30px;
    right: 30px;
}

.home-page-button button {
    background-color:transparent !important;
    font-family: sans-serif;
    border: 1px solid white;
    border-radius: 7px;
}

.home-page-button button:hover {
    background-color:#368ee0 !important;
    border: 1px solid white;
}
